.button {
  background-color: #9e080d !important;
  color: #fff !important;
  font-size: 0.875em;
  font-weight: 800;
  padding: 5px 2em;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  border: none;
  font-weight: 600;
}

.button:disabled {
  background: #A97272 !important;
  color: #eaeaea !important;
}

.button:disabled:hover {
  background: #A97272 !important;
}

.button.button-block {
  width: 100% !important;
}

.button:hover {
  background-color: #792929 !important;
}

.button.uppercase {
  text-transform: uppercase !important;
}

.button.grey {
  background-color: #eaeaea !important;
  color: #929292 !important;
}

.button.grey:hover {
  background-color: #d8d8d8 !important;
}

#comments {
  font-size: 15px;
}
@media screen and (max-width: 768px) {
  #comments {
    font-size: 13px;
  }
}
#comments h1,
#comments h2,
#comments h3,
#comments h4,
#comments h5,
#comments h6 {
  text-align: left;
}
#comments h1 {
  font-size: 2.6666666667em;
  font-family: serif;
  color: #000;
}
#comments h2 {
  font-size: 2em;
}
#comments h3 {
  font-size: 1.6666666667em;
}
#comments h4 {
  font-size: 1.3333333333em;
}
#comments h5 {
  font-size: 1.2em;
}
#comments h6 {
  font-size: 1em;
}
#comments p {
  font-size: 1em;
}
#comments ol,
#comments ul,
#comments li {
  list-style: none;
}
#comments ol.comment-list {
  border-width: 5px;
  margin-top: 10px;
}
#comments ol.comment-list .comment-body {
  border-bottom: 2px solid #eaeaea;
  padding-bottom: 5px;
  margin-bottom: 15px;
}
#comments ol.comment-list li {
  position: relative;
}
#comments ol.comment-list p {
  margin: 20px 0px;
  font-size: 0.8125em;
}
#comments ol.comment-list .reply {
  text-align: right;
}
#comments ol.comment-list .reply a {
  border-radius: 4px 4px 0 0;
  font-size: 0.8em;
  background-color: #9e080d;
  color: #fff;
  padding: 7px;
  font-weight: bold;
}
#comments ol.comment-list .reply a:hover {
  background-color: #792929;
}
#comments ol.children {
  margin-left: 20px;
  margin-top: 20px;
}
#comments ol.children .comment-body {
  padding-left: 15px;
  border-left: 5px solid #eaeaea;
}
#comments .comment-meta {
  text-align: right;
}
#comments .comment-meta a {
  font-size: 0.8em;
}
#comments #respond {
  border: 1px solid #eaeaea;
  font-size: 1em;
  margin-top: 20px;
  background: #fff;
  padding: 10px;
  margin-bottom: 10px;
  text-align: center;
}
#comments #respond p {
  margin-top: 15px;
  margin-bottom: 15px;
}
#comments #respond p label {
  margin-bottom: 5px;
}
#comments #respond input,
#comments #respond textarea {
  border: 1px solid #eaeaea;
  padding: 5px;
  width: auto;
  margin-bottom: 10px;
}
#comments #respond textarea {
  width: 100%;
}
#comments #respond .submit {
  background-color: #9e080d;
  border: 0 none;
  color: #fff;
  margin-bottom: 0;
  padding: 0.5em 10em;
}
#comments #respond .submit:hover {
  background-color: #792929;
}
#comments .navigat-post .menu {
  margin-top: 1.45em;
}
#comments .navigat-post .right.menu {
  margin-left: 10px;
}
#comments .navigat-post .left.menu {
  margin-right: 10px;
}
#comments .warning {
  margin-top: 15px;
}
#comments input[id=author],
#comments input[id=email] {
  width: 50% !important;
  display: block;
}
#comments .comment-notes {
  text-align: left;
}
#comments #gglcptch_error {
  text-align: left;
  width: 100%;
}
#comments #reply-title {
  font-size: 1em;
}
#comments .post-block {
  line-height: 1.4;
}
#comments .post-block .button {
  font-size: 0.8666666667em;
}
#comments .comments-title {
  font-size: 1em;
}

header .breadcrumbs,
header .breadcrumbs > a {
  font-family: "oswald", sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  line-height: 1.5em;
  color: #d8d8d8;
  margin-bottom: 10px;
}

.widget {
  font-size: 15px;
}
@media screen and (max-width: 768px) {
  .widget {
    font-size: 13px;
  }
}
.widget h2.line-header-text {
  font-size: 1em;
  height: 1.55em !important;
}
.widget #sidebar-popular-posts {
  font-size: 1em;
}
.widget #most-popular-sidebar #slide-bar-popular {
  font-size: 1em;
}
.widget #most-popular-sidebar #slide-bar-popular .posttype,
.widget #most-popular-sidebar #slide-bar-popular .post-title,
.widget #most-popular-sidebar #slide-bar-popular h4.entry-title,
.widget #most-popular-sidebar #slide-bar-popular .wpp-post-title {
  font-size: 1em;
}
.widget #most-popular-sidebar #slide-bar-popular .entry-date {
  font-size: 0.8666666667em;
}
.widget #most-popular-sidebar #slide-bar-popular .number {
  font-size: 2em !important;
}

article {
  position: relative;
  font-size: 15px;
  color: #424040;
  border-bottom: 1px solid #eaeaea;
  padding-bottom: 15px;
  /** -------------------------
      Image Caption text
  ------------------------- */
  /* ------------------------- */
}
@media screen and (max-width: 768px) {
  article {
    font-size: 13px;
  }
}
article h1,
article h2,
article h3,
article h4,
article h5,
article h6 {
  margin-top: 20px;
  margin-bottom: 10px;
}
article h1 {
  font-family: "oswald", sans-serif;
  text-transform: uppercase;
  line-height: 1.5em;
  font-size: 2.6666666667em;
  font-weight: bold;
  color: #000;
}
article h2 {
  font-size: 2em;
}
article h3 {
  font-size: 1.6666666667em;
}
article h4 {
  font-size: 1.3333333333em;
}
article h5 {
  font-size: 1.2em;
}
article h6 {
  font-size: 1em;
}
article p {
  font-size: 1em;
}
article span {
  font-size: 1em;
}
article a,
article div.emd-container a {
  color: #9e080d;
}
article a:hover,
article div.emd-container a:hover {
  color: #000;
  text-decoration: none;
}
article ul {
  list-style-type: disc;
  list-style-position: inside;
  margin: 1em;
}
article ol {
  list-style-type: decimal;
  list-style-position: inside;
  margin: 1em;
}
article ul ul,
article ol ul {
  list-style-type: circle;
  list-style-position: inside;
  margin: 0px 1em;
}
article ol ol,
article ul ol {
  list-style-type: decimal;
  list-style-position: inside;
  margin: 0px 1em;
}
article ol ol ul,
article ol ul ul,
article ul ol ul,
article ul ul ul {
  list-style-type: square;
  list-style-position: inside;
}
article .breadcrumbs {
  font-size: 0.8666666667em;
  padding-bottom: 3px;
  border-bottom: 1px solid #000;
}
article .wp-caption p.wp-caption-text,
article .wp-caption-text.gallery-caption,
article .wpb_single_image .vc_figure-caption {
  font-size: 0.8666666667em;
}
article header {
  margin: 0px;
  margin-bottom: 15px;
}
article header.archive-header {
  padding-bottom: 0.5em;
  margin-bottom: 1em;
  border-bottom: 1px solid #000;
}
article .search,
article .sort-by {
  display: inline-block;
  font-size: 0.8125em;
  margin-top: 10px;
}
article .search form,
article .sort-by form {
  display: inline-block;
}
article .search input[type=text],
article .sort-by input[type=text] {
  height: 31.38px;
  width: 240px;
}
article .search .icon-filter,
article .sort-by .icon-filter {
  display: inline-block;
  background-color: #9e080d;
  margin-left: -3px;
  margin-right: 10px;
  color: #fff;
  font-size: 15px;
  vertical-align: bottom;
  cursor: pointer;
  height: 31.38px;
  width: 26.88px;
  line-height: 32px;
  text-align: center;
  border: 0;
  outline: none;
}
article header .entry-title,
article header .tribe-events-single-event-title {
  font-family: "oswald", sans-serif;
  text-transform: uppercase;
  line-height: 1.4;
  font-weight: bold;
  font-size: 2em;
  color: #000;
  margin: 10px 0px 4px 0px;
}
article header .entry-date,
article header .tribe-events-schedule,
article header .tribe-events-schedule h4 {
  font-size: 1em;
  color: #333;
  margin-top: 0px;
}
article header .tribe-events-schedule h4 span {
  font-size: 1em !important;
}
article .entry-content {
  font-size: 1em;
  line-height: 1.4;
  position: relative;
}
article .entry-content p {
  margin: 0 0 20px;
}
article .entry-content span {
  font-size: 1em !important;
}
article .entry-content img {
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
article .entry-content .entry-child-tasting_note .title-country {
  font-size: 75% !important;
  font-style: italic;
  padding-left: 1em;
}
article .entry-content .entry-child-tasting_note .country_name {
  font-size: 1.5em;
  font-weight: 700;
  line-height: 25px;
  text-transform: uppercase;
  margin: 1em 0 0.25em;
}
article .entry-content .pdfprnt-top-right {
  position: absolute;
  right: 0px;
  top: -6rem;
}
@media screen and (max-width: 480px) {
  article .entry-content .pdfprnt-top-right {
    top: -5rem;
  }
}
article .entry-content .shared {
  position: relative;
}
article .entry-content .shared a {
  font-size: 1.125em;
  display: block;
}
article .entry-content .shared a[tooltip]:hover:before {
  position: absolute;
  top: 24px;
  right: 10px;
  color: #9e080d;
  font-family: "Glyphicons Halflings";
  content: "\e253";
}
article .entry-content .shared a[tooltip]:hover:after {
  font-size: 0.875em;
  text-align: left;
  content: attr(tooltip);
  min-width: 250px;
  padding: 8px;
  margin-top: 6px;
  color: #fff;
  position: absolute;
  right: 0;
  top: 100%;
  z-index: 9999;
  background-color: #971818;
}

body.single-tasting_reports article .entry-child-tasting_note .tasting_note .goto-single-tasting_note {
  float: right;
  margin-right: 15px;
  bottom: -5px;
  position: relative;
}

body.search article .entry-child-tasting_note .tasting_note .pmpro_content_message {
  max-width: 450px;
  margin: 0 auto;
  margin-bottom: 20px;
}

.navigat-post {
  font-size: 15px;
}
@media screen and (max-width: 768px) {
  .navigat-post {
    font-size: 13px;
  }
}
.navigat-post .warp-left,
.navigat-post .warp-right {
  width: 50%;
}
.navigat-post .warp-left {
  float: left;
  text-align: left;
}
.navigat-post .warp-left .right.menu {
  width: 90%;
}
.navigat-post .warp-right {
  float: right;
  text-align: right;
}
.navigat-post .warp-right .left.menu {
  width: 90%;
}
.navigat-post .icon i {
  color: #999;
  font-size: 4em;
}
.navigat-post .menu {
  margin-top: 0.6em;
}
.navigat-post .title {
  font-family: "oswald", sans-serif;
  font-size: 0.8666666667em;
  font-weight: bold;
  line-height: 1.5em;
  color: #333;
  text-transform: uppercase;
  margin-bottom: 3px;
}
.navigat-post .post-name a {
  font-family: "Open Sans", sans-serif;
  color: #9e080d;
  line-height: 1.4;
}
.navigat-post .post-name a:hover, .navigat-post .post-name a:active, .navigat-post .post-name a:visited {
  text-decoration: none;
}

.tribe-events-footer .navigat-post .title {
  font-size: 0.8125em;
}

/** Single Tasting Report */
body.single-tasting_reports article .entry-child-tasting_note {
  font-size: 15px;
  margin-top: 15px;
  padding: 15px 0px;
  border-top: 1px solid #eaeaea;
}
@media screen and (max-width: 768px) {
  body.single-tasting_reports article .entry-child-tasting_note {
    font-size: 13px;
  }
}
body.single-tasting_reports article .entry-child-tasting_note a,
body.single-tasting_reports article .entry-child-tasting_note a:hover,
body.single-tasting_reports article .entry-child-tasting_note a:active,
body.single-tasting_reports article .entry-child-tasting_note a:visited {
  text-decoration: none;
}
body.single-tasting_reports article .entry-child-tasting_note h3 {
  font-family: "Open Sans", sans-serif;
  font-size: 1.125em;
  line-height: 25px;
  color: #000;
  margin: 0;
  font-weight: normal;
}
body.single-tasting_reports article .entry-child-tasting_note h5 {
  margin: 0;
}
body.single-tasting_reports article .entry-child-tasting_note .title-vintage {
  text-transform: uppercase;
}
body.single-tasting_reports article .entry-child-tasting_note .btn {
  font-size: 1em;
}
body.single-tasting_reports article .entry-child-tasting_note .btn:hover {
  background-color: #792929;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting_note {
  padding-bottom: 5px;
  margin-bottom: 10px;
  height: auto;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting_note:after {
  content: none;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting_note h5 {
  font-size: 0.875em;
  font-weight: bold;
  margin-bottom: 5px;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting_note .warp-content {
  margin-top: 10px;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting_note .title i {
  position: absolute;
  right: 20px;
  top: 0px;
  font-size: 0.6em;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting_note .description {
  margin-bottom: 15px;
  line-height: 1.2em;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting_note .row {
  margin-bottom: 5px;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting_note .score {
  text-align: center;
  border-left: 1px solid #eaeaea;
  padding-left: 15px;
  margin-left: -15px;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting_note .score .title {
  font-weight: bold;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting_note .score .count {
  color: #9e080d;
  font-weight: bold;
  font-size: 2em;
  line-height: 1em;
  margin: 0.2em 0px;
  white-space: nowrap;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting_note .value {
  font-weight: bold;
  word-wrap: break-word;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting_note .accordion-body .country,
body.single-tasting_reports article .entry-child-tasting_note .tasting_note .accordion-body .region,
body.single-tasting_reports article .entry-child-tasting_note .tasting_note .accordion-body .vintage {
  padding-left: 0;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting_note .warp-price_button .col-xs-12 {
  padding-right: 0px;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting_note .price_button {
  width: 110%;
  margin-top: 10px;
  margin-bottom: 10px;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting_note .price_button a {
  font-weight: bold;
  color: #9e080d;
  white-space: nowrap;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting_note .alert-get-premium {
  padding-left: 35px;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting_note .goto-single-tasting_note {
  margin-top: 15px;
  position: relative;
  right: 1em;
  float: right;
  z-index: 24;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting_note .collapsed .title i, body.single-tasting_reports article .entry-child-tasting_note.nonaccess_note .tasting_note .title i {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
body.single-tasting_reports article .entry-child-tasting_note .tasting-note-sort-by .filter-by,
body.single-tasting_reports article .entry-child-tasting_note .tasting-note-sort-by .sort-by {
  font-size: 0.8666666667em;
  margin-top: 10px;
  display: inline-block;
  margin-right: 5px;
}
body.single-tasting_reports article .entry-child-tasting_note .tasting-note-sort-by .filter-by span,
body.single-tasting_reports article .entry-child-tasting_note .tasting-note-sort-by .sort-by span {
  font-size: 1em;
  font-weight: bold;
}
body.single-tasting_reports article .entry-child-tasting_note input#txt-filter,
body.single-tasting_reports article .entry-child-tasting_note #select-sort-note {
  width: 13.8461538462em;
}
@media screen and (max-width: 768px) {
  body.single-tasting_reports article .entry-child-tasting_note input#txt-filter,
body.single-tasting_reports article .entry-child-tasting_note #select-sort-note {
    width: 18em;
  }
}
body.single-tasting_reports article .entry-child-tasting_note input#txt-filter::placeholder {
  font-family: "oswalditalic", "Open Sans", sans-serif;
  letter-spacing: 1px;
  color: #B57576;
  line-height: 1.4;
}
body.single-tasting_reports article .entry-child-tasting_note input#txt-filter::-webkit-input-placeholder {
  font-family: "oswalditalic", "Open Sans", sans-serif;
  letter-spacing: 1px;
  color: #B57576;
  line-height: 1.4;
}
body.single-tasting_reports article .entry-child-tasting_note input#txt-filter::-moz-placeholder {
  font-family: "oswalditalic", "Open Sans", sans-serif;
  letter-spacing: 1px;
  color: #B57576;
  line-height: 1.4;
}
body.single-tasting_reports article .entry-child-tasting_note input#txt-filter:-ms-input-placeholder {
  font-family: "oswalditalic", "Open Sans", sans-serif;
  letter-spacing: 1px;
  color: #B57576;
  line-height: 1.4;
}
body.single-tasting_reports article .entry-child-tasting_note input#txt-filter:-moz-placeholder {
  font-family: "oswalditalic", "Open Sans", sans-serif;
  letter-spacing: 1px;
  color: #B57576;
  line-height: 1.4;
}
body.single-tasting_reports article .entry-child-tasting_note .title h3 {
  font-size: 1em;
}
body.single-tasting_reports article .entry-child-tasting_note span.testing-notes-showing,
body.single-tasting_reports article .entry-child-tasting_note .sort-ranking,
body.single-tasting_reports article .entry-child-tasting_note .show_rank,
body.single-tasting_reports article .entry-child-tasting_note .title-vintage {
  font-size: 1em;
}
body.single-tasting_reports article .entry-child-tasting_note .sort-ranking {
  font-family: "oswald", "Open Sans", sans-serif;
  font-size: 1em;
  font-weight: 600;
  color: #9e080d;
  margin-right: 5px;
  vertical-align: top;
}
body.single-tasting_reports article .tasting-note-content {
  position: relative;
  min-height: 100px;
}
body.single-tasting_reports article .tasting-note-content .testing-notes-pagination-nav {
  display: inline-flex;
  width: 100%;
  margin-bottom: 10px;
}
@media screen and (max-width: 812px) {
  body.single-tasting_reports article .tasting-note-content .testing-notes-pagination-nav {
    display: block;
  }
}
@media screen and (max-width: 736px) {
  body.single-tasting_reports article .tasting-note-content .testing-notes-pagination-nav {
    display: flex;
  }
}
@media screen and (max-width: 569px) {
  body.single-tasting_reports article .tasting-note-content .testing-notes-pagination-nav {
    display: block;
  }
}
@media screen and (max-width: 480px) {
  body.single-tasting_reports article .tasting-note-content .testing-notes-pagination-nav {
    display: block;
    text-align: right;
  }
}
body.single-tasting_reports article .tasting-note-content .testing-notes-pagination-nav span.testing-notes-showing {
  display: block;
  font-size: 1em;
  vertical-align: middle;
  margin: auto 0;
  position: relative;
}
@media screen and (max-width: 812px) {
  body.single-tasting_reports article .tasting-note-content .testing-notes-pagination-nav span.testing-notes-showing {
    display: block;
    margin-bottom: 5px;
  }
  /* Signature style */
  .signature_name {
    font-size:11px;
    font-weight:900;
  }

  .signature_pos {
    font-size:11px;
  }
}
@media screen and (max-width: 767px) {
  body.single-tasting_reports article .tasting-note-content .testing-notes-pagination-nav span.testing-notes-showing {
    margin: auto 0 10px;
  }
  section#banner {
      height: 42vh!important;
      background-size: contain;
      background-position-y: 60px!important;
  }
}
body.single-tasting_reports article .tasting-note-content span.page-number {
  font-size: 1em;
  font-weight: 600;
  color: #9e080d;
}
body.single-tasting_reports article .testing-notes-pagination {
  margin: 0 0 0 auto;
}
@media screen and (max-width: 812px) {
  body.single-tasting_reports article .testing-notes-pagination {
    display: block;
  }
}
body.single-tasting_reports article .testing-notes-pagination ul {
  margin: 0;
  padding: 0;
}
body.single-tasting_reports article .testing-notes-pagination ul li {
  display: inline-block;
  padding: 6px 12px;
  margin: 0 2px 0;
  font-size: 1em;
  font-weight: 400;
  color: #971818;
  line-height: 1.42857143;
  text-align: center;
  vertical-align: middle;
}
@media (max-width: 480px) {
  body.single-tasting_reports article .testing-notes-pagination ul li {
    padding: 1px 7px;
    margin: 0 1px 0;
  }
}
body.single-tasting_reports article .testing-notes-pagination ul li.active:hover {
  cursor: pointer;
  background: #9e080d;
  color: white;
}
body.single-tasting_reports article .testing-notes-pagination ul li.inactive {
  color: #aaaaaa;
  cursor: not-allowed;
}
body.single-tasting_reports article .testing-notes-pagination ul li.selected {
  background: #9e080d;
  color: white;
}
body.single-tasting_reports article .overlay-loading {
  display: block;
  background-color: rgba(255, 255, 255, 0.75);
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
body.single-tasting_reports article .overlay-loading img {
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
}
body.single-tasting_reports article .err-msg {
  color: #9e080d;
  text-align: center;
  font-weight: bold;
  padding: 20px;
}
body.single-tasting_reports article #filter-report-notes,
body.single-tasting_reports article #sort-report-notes {
  display: inline-block;
}
@media screen and (max-width: 1024px) {
  body.single-tasting_reports article #filter-report-notes,
body.single-tasting_reports article #sort-report-notes {
    display: block;
  }
}
@media screen and (max-width: 1024px) {
  body.single-tasting_reports article #sort-report-notes {
    margin-bottom: 10px;
  }
}
body.single-tasting_reports article div.icon-filter {
  display: inline-block;
  font-size: 1em;
  color: #fff;
  text-align: center;
  line-height: 2.2;
  background-color: #9e080d;
  height: 2em;
  width: 2em;
  margin-left: -0.25em;
  vertical-align: bottom;
  cursor: pointer;
}
body.single-tasting_reports article div.icon-filter span.glyphicon.glyphicon-filter {
  padding: 0;
}
body.single-tasting_reports article .clearable {
  background: #fff url("https://i.stack.imgur.com/mJotv.gif") no-repeat right -10px center;
  border: 1px solid #999;
  padding: 3px 18px 3px 4px;
  /* Use the same right padding (18) in jQ! */
  border-radius: 3px;
  transition: background 0.4s;
}
body.single-tasting_reports article .clearable.x {
  background-position: right 5px center;
}
body.single-tasting_reports article .clearable.onX {
  cursor: pointer;
}
body.single-tasting_reports article .clearable::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}
body.single-tasting_reports article .share-note-link {
  margin-top: 20px;
}
@media screen and (max-width: 812px) {
  body.single-tasting_reports article .article ul {
    margin: 0 1em;
  }
}
@media screen and (max-width: 767px) {
  body.single-tasting_reports article article .entry-child-tasting_note h3 {
    text-align: left;
  }
  body.single-tasting_reports article .share-note-link {
    margin-top: -20px;
  }
}
@media (max-width: 480px) {
  body.single-tasting_reports article .entry-child-tasting_note > div.show-btn {
    text-align: right !important;
  }
}
@media (max-width: 360px) {
  body.single-tasting_reports article input#txt-filter {
    width: 180px;
  }
}

#tribe-events {
  font-size: 15px;
}
@media screen and (max-width: 768px) {
  #tribe-events {
    font-size: 13px;
  }
}
#tribe-events .tribe-events-button,
#tribe-events .tribe-events-button {
  font-size: 0.9333333333em;
}
#tribe-events .tribe-events-meta-group .tribe-events-single-section-title {
  font-size: 1.2em;
}
#tribe-events #tribe-events-content .tribe-events-event-meta {
  font-size: 1em;
}
#tribe-events #tribe-events-footer .title {
  font-size: 1em;
}

/* Levels Page */
.pmpro-levels #member-level .member-level-block {
  margin-bottom: 2rem;
}

/* Checkout Page */
.pmpro-checkout #pmpro_form input[type=text],
.pmpro-checkout #pmpro_form input[type=password],
.pmpro-checkout #pmpro_form input[type=email],
.pmpro-checkout #pmpro_form input[type=tel],
.pmpro-checkout #pmpro_form input[type=number],
.pmpro-checkout #pmpro_form select,
.pmpro-checkout #pmpro_form textarea {
  width: 100%;
  max-width: 50%;
}
.pmpro-checkout #pmpro_form #pmpro_user_fields .row > *,
.pmpro-checkout #pmpro_form .billing-and-payment .row > * {
  padding: 0;
}
.pmpro-checkout #pmpro_form #pmpro_payment_information_fields .pmpro_checkout-h3-msg {
  display: block;
  font-size: 15px !important;
  font-style: italic;
  line-height: 2.5;
}
.pmpro-checkout #pmpro_form .pmpro_submit {
  margin: 0;
}
.pmpro-checkout #discount_code_button,
.pmpro-checkout #other_discount_code_button,
.pmpro-checkout .pmpro_btn-submit-checkout {
  background-color: #9e080d;
  color: #fff;
  font-size: 0.875em;
  font-weight: 600;
  padding: 5px 2em;
  border-radius: 0;
  border: none;
}
.pmpro-checkout #discount_code_button:hover,
.pmpro-checkout #other_discount_code_button:hover,
.pmpro-checkout .pmpro_btn-submit-checkout:hover {
  background-color: #792929;
}

.pmpro-billing #pmpro_form #pmpro_payment_information_fields .pmpro_checkout-h3-msg {
  display: block;
  font-size: 15px !important;
  font-style: italic;
  line-height: 2.5;
}
.pmpro-billing #pmpro_form .pmpro_submit {
  margin: 0;
}
.pmpro-billing #pmpro_form .pmpro_btn-submit-checkout {
  background-color: #9e080d;
  color: #fff;
  font-size: 0.875em;
  font-weight: 600;
  padding: 5px 2em;
  border-radius: 0;
  border: none;
}
.pmpro-billing #pmpro_form .pmpro_btn-submit-checkout:hover {
  background-color: #792929;
}

.advanced-search-form .filter-inner .advanced-search-loader::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.6);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.advanced-search-form .filter-inner .advanced-search-loader #infscr-loading {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}

/* Addtoany font size */
.addtoany_share_save_container .addtoany_header {
  font-size: 15px;
}
@media screen and (max-width: 768px) {
  .addtoany_share_save_container .addtoany_header {
    font-size: 13px;
  }
}

/* Premium Popup styles */
#premium-popup.inactive {
  display: none;
}
#premium-popup.active {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 19900;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  background: rgba(0, 0, 0, 0.4);
}
#premium-popup.active .pmpro_content_message:before {
  background: none;
}
#premium-popup.active .inside-popup {
  width: 85%;
  background-color: #fff;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#premium-popup.active .fa-times {
  cursor: pointer;
  position: absolute;
  right: 5px;
  top: 5px;
  z-index: 1;
}
#premium-popup.active .pmpro_content_message .pm-alert-message {
  background-color: rgba(0, 0, 0, 0);
  color: #222;
  width: auto;
}